.titre {
  margin-top: 50px;
  margin-bottom: 50px;
  color: white;
  background-color: #004b75;
  opacity: 90%;
  width: 1160px;
  height: 32px;
  padding: 25px;
  text-align: left;
  border-radius: 9px;
  margin-left: 145px;
  font-family: Arial;
}
h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17pt;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20pt;
}

ul {
  list-style-type: circle;
}
p,
li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15pt;
}
#ambre {
  filter: drop-shadow(0 0 0.75rem rgb(82, 82, 85));
  width: 20%;
  float: left;
}

#contenu1 {
  margin: auto;
}

#rectangle1 {
  background-color: #eecaee;
  padding: 98px;
  border-radius: 20px;
  width: 70%;
  margin: auto;
}

.box {
  clear: left;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px 2em;
  align-items: center;
  justify-content: start;
  align-content: space-between;
  padding-top: 50px;
}

.box :first-child {
  align-self: center;
}

.contenu2 {
  height: 100%;
  padding-bottom: 75px;
  margin: auto;
  width: 100%;
}

#rectangle2 {
  background-color: #a5d6d4;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
  padding-left: 20px;
}

#rectangle3 {
  background-color: #7287b5;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
  padding-left: 20px;
}

#rectangle4 {
  background-color: #a1bea3;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
  padding-left: 20px;
}

#rectangle5 {
  background-color: #e7da96;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
  padding-left: 20px;
}

#rectangle6 {

  background-color: #ab7989;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
  padding-left: 20px;
}
